Subject: bug#26573: 25.1; emacs 25.1 crashes while I am killing a bunch of lines

From: [email-masked]
Date: Wed, 19 Apr 2017 23:10:48 -0400

"ISHIKAWA,chiaki" <[email-masked]> writes:

> Emacs 25.1.1 (locally compiled under Debian GNU/linux) crashed a few
> times

> re_search_2 at /home/ishikawa/repos/emacs-25.1/src/regex.c:4464
> search_buffer at /home/ishikawa/repos/emacs-25.1/src/search.c:1270
> search_command at /home/ishikawa/repos/emacs-25.1/src/search.c:1066
> Fre_search_forward at /home/ishikawa/repos/emacs-25.1/src/search.c:2265

This looks like it could be #24358.  Is ralloc.c being compiled? (i.e,
do you have a ralloc.o object file produced by compilation?)  Does it
help if you reconfigure with './configure REL_ALLOC=no' and/or try
compiling the 25.2 rc?